CVE-2011-2786

MEDIUM

Description

Google Chrome before 13.0.782.107 does not ensure that the speech-input bubble is shown on the product's screen, which might make it easier for remote attackers to make audio recordings via a crafted web page containing an INPUT element.

References

http://code.google.com/p/chromium/issues/detail?id=84600

http://googlechromereleases.blogspot.com/2011/08/stable-channel-update.html

http://osvdb.org/74236

https://exchange.xforce.ibmcloud.com/vulnerabilities/68948

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14331

Details

Source: MITRE

Published: 2011-08-03

Updated: 2020-05-20

Type: CWE-20

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:google:chrome:*:*:*:*:*:*:*:*

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
55765Google Chrome < 13.0.782.107 Multiple VulnerabilitiesNessusWindows
high
800963Google Chrome < 13.0.782.107 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
5998Google Chrome < 13.0.782.107 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
51069FreeBSD : chromium -- multiple vulnerabilities (6887828f-0229-11e0-b84d-00262d5ed8ee)NessusFreeBSD Local Security Checks
critical